--- !ditz.rubyforge.org,2008-03-06/issue 
title: maildir speedups
desc: caching mtimes, using dir mtimes as an upper bound on file mtimes
type: :feature
component: maildir
release: "0.6"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-05-25 02:30:42.010965 Z
references: []

id: 3b25f1d56b9be533edaf232b9e60dc24e00cba0b
log_events: 
- - 2008-05-25 02:30:42.815974 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-05-25 02:30:59.062438 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - branch maildir-speedups. merged into next.
- - 2008-06-19 18:09:27.239553 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - merged into master
